Subject: pine config?

From: "Soo Hom, ECE" <[email-masked]>
Date: Tue, 10 Jun 2003 17:40:50 GMT

Hi, 

I have installed pine 4.10 from sunfreewarecom for solaris 8. Pine can 

send mail but I can't get it to read mail. The server is running surgemail
instead of sendmail and I am connecting through imap. Pine can login but
is not reading the inbox.

Surgemail puts new mail in this directory:
/space/surgemail/ece.ucsd.edu/rb/gb/lbellon/mdir/new/

So I put this line in .pinerc
inbox-path={ecepop.ucsd.edu}/space/surgemail/ece.ucsd.edu/rb/gb/lbellon/mdir
/new/

One thing I am not sure about is whether pine will look at new messages as
surgemail saves each message as an individual file
ecepop# ls
1048266030.9685_879.ecepop~2,S 1054679511.6634_6412.ecepop~2,S
1048270554.9685_974.ecepop 1054679765.6634_6422.ecepop~2,S
1048279158.10268_0.ecepop
ecepop# pwd
/space/surgemail/ece.ucsd.edu/rb/gb/lbellon/mdir/new 

Anybody get pine working with surgemail? 

Soo
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------